<!ENTITY cancel.label "Cancel·la">
<!ENTITY convertibleAltering.label "El vostre missatge es pot convertir a text net sense perdre informació important. No obstant això, la versió en text net pot tenir un aspecte diferent del que vèieu al Redactor. ">
<!ENTITY convertibleDefault.label "">
<!ENTITY convertibleNo.label "No obstant això, heu utilitzat formatatge (com ara colors) que no es convertiran a text net.">
<!ENTITY convertibleYes.label "El vostre missatge es pot convertir a text net sense perdre informació.">
<!ENTITY help.label "Ajuda">
<!ENTITY htmlOnly.label "Envia'l només en HTML">
<!ENTITY htmlOnlyRecommended.label "Envia'l només en HTML (recomanat)">
<!ENTITY plainTextAndHtml.label "Envia'l en text net i en HTML">
<!ENTITY plainTextAndHtmlRecommended.label "Envia'l en text net i en HTML (recomanat)">
<!ENTITY plainTextOnly.label "Envia'l només en text net">
<!ENTITY plainTextOnlyRecommended.label "Envia'l només en text net (recomanat)">
<!ENTITY question.label "Voleu convertir el missatge a text net igualment?">
<!ENTITY recipient.label "Alguns dels destinataris no figuren com que puguin rebre correu HTML.">
<!ENTITY recipients.label "Destinataris...">
<!ENTITY recommended.label "(recomanat)">
<!ENTITY send.label "Envia">
<!ENTITY windowTitle.label "Pregunta del correu HTML">
